Subject: Re: Request of my brekdown
From: Virat Joshi <[email-masked]>
To: "Nathan Constant. Mbwata" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 12 Apr 2019 08:46:58 +0000

Hi Nathan ,

Please find below break down of salary for the month of March 2019 , I have removed Mike and added Ashish as we can not disclose salary information to team leads.

Payable Days            31 days

Salary          40,000
Grade Pay               0
Icrement                0
TL bonus                0
Night Allowance         583
Travel Allowance                0
Past Balance            0

Unapproved penalty              1,000
Late  penalty           1,309
TDS             100

Ovetime Amount          4,274

Net Salary              42,448

Kind regards,
Viraat
________________________________
From: Nathan Constant. Mbwata <[email-masked]>
Sent: 11 April 2019 20:59
To: Virat Joshi
Cc: Worchuirin
Subject: Request of my brekdown

Greetings!

I'm approaching you in regarding of my payment breakdown, since i did complained about my late departure and arrival attendance, this actually was not reviewed while the cheque that i have received do not still understand how the OT and two days night time allowance was granted to the amount paid or not, needed some clarification for that. I have still added FS Mike who has been submitted all the over time attendance for the entire moth of March.

Best regards,
Nathan

Thanks!